Bug 74221 - /usr/bin/rundig is missing $opts on the last two lines
Summary: /usr/bin/rundig is missing $opts on the last two lines
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: htdig   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-18 02:29 UTC by whn
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-18 02:30:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description whn 2002-09-18 02:29:22 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux; en, en_US) 
 
Description of problem: 
The shell script /usr/bin/rundig does not have $opts on the last 
two lines of the script which causes htfuzzy to fail when running with a user 
specified config file.  Adding $opts to these lines causes rundig to execute 
successfully. 
 
Version-Release number of selected component (if applicable): 
htdig-3.2.0-2.011302 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. cp /var/lib/htdig/htdig.conf /tmp 
2. Setup /tmp/htdig.conf 
3. /usr/bin/rundig -c /tmp/htdig.conf 
  
 
Actual Results:  rundig fails with error messages 
 
Expected Results:  rundig should have run successfully 
 
Additional info:

Comment 1 Phil Knirsch 2002-10-04 12:47:20 UTC
OK, i've tested in with the current release (Red Hat Linux 8.0), and there it
works like a charm.

I'm closing this bug therefore as fixed in CURRENTRELEASE.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.